#hpvgd,.h-mdiv,.h-mdiv2,.h-ldiv,.h-rdiv {background:#EAEAEA; color:#6D6D6D;}
#hpvgd {width:100%; z-index:100; border-bottom:2px solid rgb(230,230,230);}
.h-mdiv {display:none; position:relative; margin:auto; text-align:center;}
.h-mdiv2 {display:none; position:fixed; margin:auto; text-align:center; width:400px; height:200px;}
.h-ldiv {float:left; padding:7px 10px 7px 0px;}
.h-rdiv {position:absolute; top:7px; right:0px; text-align:right;}
.h-ni {display:none !important;}
a.hcmaf {color:red; margin-left:5px; font-size:20px; font-weight:bold;}
a.h-anl {color:#2a72cc;}
a.h-al {color:#ED664B;}
.h-fi {font-weight:bold; border-radius:50%; padding:0px 8px; margin-right:5px; font-size:19px;}
.h-background-1 {color:#fff !important; background:#000 !important;}
.h-background-2 {color:#000 !important; background:#fff !important;}
#maf{text-decoration:none;}
button.bug {
    background: #fff;
    color: #488BFA;
    border: 2px solid #488BFA;
    font-size: 15pt;
    line-height: 30px;
    transition: all 0.2s cubic-bezier(0.42, 0, 1, 1) 0s;
    -webkit-transition: all 0.2s cubic-bezier(0.42, 0, 1, 1) 0s;
    -moz-transition: all 0.2s cubic-bezier(0.42, 0, 1, 1) 0s;
    -ms-transition: all 0.2s cubic-bezier(0.42, 0, 1, 1) 0s;
    -o-transition: all 0.2s cubic-bezier(0.42, 0, 1, 1) 0s;
    width: 100%;
    font-weight: 700;
    margin-top: 10px;
    margin-bottom: 5px;
    cursor:pointer;
}
button.bug:hover { 
	color: #fff;
	background: #488BFA;
}

.h-background-1 #logo a,
.h-background-1 #navigation > div:before, 
.h-background-1 #navigation > div:after,
.h-background-1 #slider,
.h-background-1 .inner-slider,
.h-background-1 #uhvb,
.h-background-2 #logo a,
.h-background-2 #navigation > div:before, 
.h-background-2 #navigation > div:after,
.h-background-2 #slider,
.h-background-2 .inner-slider,
.h-background-2 #uhvb
{
	display: none !important;
}

.h-background-1 select,
.h-background-1 input,
.h-background-1 textarea,
.h-background-1 .btn,
.h-background-1 .btn-primary,
.h-background-1 .btn-success
 {
	background:#000 !important; 
	border-color: #ffffff !important;
	color:#fff !important;
	text-shadow: none !important;
}

.h-background-2 select,
.h-background-2 input,
.h-background-2 textarea,
.h-background-2 .btn,
.h-background-2 .btn-primary,
.h-background-2 .btn-success
 {
	background:#fff !important; 
	border-color: #000 !important;
	color:#000 !important;
	text-shadow: none !important;
}

.h-background-1 h3
{
	color: #ffffff !important;
}

.h-background-2 h3
{
	color: #000 !important;
}

.h-background-1 #back-top span
{
	width: 0 !important;
	height: 0 !important;
	border-left: 30px solid transparent !important;
	border-bottom: 60px solid white !important;
	border-right: 30px solid transparent !important;
	border-radius: 0 !important;
}

.h-background-2 #back-top span
{
	width: 0 !important;
	height: 0 !important;
	border-left: 30px solid transparent !important;
	border-bottom: 60px solid black !important;
	border-right: 30px solid transparent !important;
	border-radius: 0 !important;
}

.h-background-1 div.container,
.h-background-2 div.container
{
	box-shadow: none !important;
}

.h-background-1 #partners,
.h-background-2 #partners
{
	margin-bottom: 40px !important;
}

.h-background-1 #partners .owl-prev, 
.h-background-1 #latest_news .owl-prev, 
.h-background-1 #actual_events .owl-prev
{
	width: 0 !important;
	height: 0 !important;
	border-top: 20px solid transparent !important;
	border-right: 40px solid white !important;
	border-bottom: 20px solid transparent !important;
}

.h-background-2 #partners .owl-prev, 
.h-background-2 #latest_news .owl-prev, 
.h-background-2 #actual_events .owl-prev
{
	width: 0 !important;
	height: 0 !important;
	border-top: 20px solid transparent !important;
	border-right: 40px solid black !important;
	border-bottom: 20px solid transparent !important;
}

.h-background-1 #partners .owl-next, 
.h-background-1 #latest_news .owl-next, 
.h-background-1 #actual_events .owl-next
{
	width: 0 !important;
	height: 0 !important;
	border-top: 20px solid transparent !important;
	border-left: 40px solid white !important;
	border-bottom: 20px solid transparent !important;
}

.h-background-2 #partners .owl-next, 
.h-background-2 #latest_news .owl-next, 
.h-background-2 #actual_events .owl-next
{
	width: 0 !important;
	height: 0 !important;
	border-top: 20px solid transparent !important;
	border-left: 40px solid black !important;
	border-bottom: 20px solid transparent !important;
}

.h-background-1 #latest_news div.block-white,
.h-background-1 #actual_events div.block-white,
.h-background-2 #latest_news div.block-white,
.h-background-2 #actual_events div.block-white
{
	box-shadow: none !important;
}

.h-background-1 #branches_list a,
.h-background-2 #branches_list a
{
	height: auto !important;
}

.h-background-1 #branches_list a span,
.h-background-2 #branches_list a span
{
	padding-top: 0 !important;
}

.h-background-1 #top_menu,
.h-background-2 #top_menu
{
	height: auto !important;
}

.h-background-1 #top_menu ul li,
.h-background-2 #top_menu ul li
{
	margin: 0 !important;
	display: inline-block !important;
	width: auto !important;
	height: auto !important;
	left: auto !important;
	right: auto !important;
	position: relative !important;
}

.h-background-1 #top_menu ul li a,
.h-background-2 #top_menu ul li a
{
	margin: 0 !important;
	width: auto !important;
	height: auto !important;
	position: relative !important;
}

.h-background-1 #top_menu ul li a span,
.h-background-2 #top_menu ul li a span
{
	padding: 10px 15px !important;
	text-shadow: none !important;
}

.h-background-1 .breadcrumb
{
	background: #000 !important;
}

.h-background-2 .breadcrumb
{
	background: #fff !important;
}

.h-background-1 #accordian h3
{
	background: #fff !important;
	color: #000 !important;
}

.h-background-2 #accordian h3
{
	background: #000 !important;
	color: #fff !important;
}

.h-background-2 #accordian a.root-item, 
.h-background-2 #accordian a.root-item-selected
{
	color: #000 !important;
}